#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.35.0
visibility:           public
id:                   dhall-1.35.0-1par83HQ2239H3Re3fb2rS
key:                  dhall-1.35.0-1par83HQ2239H3Re3fb2rS
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  d5e616ab786e1dcedc880d382da508cc
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.35.0-1par83HQ2239H3Re3fb2rS
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    aeson-pretty-0.8.8-Hz68Kz70yNWHkyd5lOpyxX
    ansi-terminal-0.11-IajncQtcdYnBqL6NkSC1RW
    atomic-write-0.2.0.7-Jj46aGLH3v89OvSxgcylFQ base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-2Xi6x3Jp17BD5o50lTA3nR
    cborg-0.2.4.0-3HnWf3a4iVL7hQptJ2gux7
    cborg-json-0.2.2.0-FxtC33NYQKz1I9hl9c5x7A containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-KuwCCoUukgBEHXxgAduok6 deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-LcQUh9G1DDr41n4ePH5mM1 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-I5jTCunHdRiJvjqP5pa4un
    hashable-1.3.0.0-2rljXTEZeqO3h4WvjXFrn0 haskeline-0.8.0.1
    http-client-0.7.2.1-KtEbXqZZDYb5F6n2uF9x8X
    http-client-tls-0.3.5.3-7qK3M5nv4bFHlKmrY1UMbp
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-WgfEioxJrEl9voGu7Rgt
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-AGFstzgcG0nI7I4seWy0cP
    optparse-applicative-0.15.1.0-4yS7Kgv724jHzLSBsRLgk4
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-7Hr6M6kLF37I9s2OUIhkzE
    pretty-simple-4.0.0.0-B0zz75UEBUNCQCBcrXpjL0
    prettyprinter-1.7.0-KNDVK3DxfLo6gSDeg9VNV7
    prettyprinter-ansi-terminal-1.1.2-EW9u0JvzoES6Xmo95u8uQz
    profunctors-5.5.2-E6MVziCKW6w3zQo4LYU0dk
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-3Rl1TFr6D8iHoas19Ro04G
    serialise-0.2.3.0-5FpKLB6Nx4Okq1tUnlpWI template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-2YnS4UzPI74HgcfJVQ4CXQ
    th-lift-instances-0.1.17-GhpA3i3iI0Y8peTypZ6cTV
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk
    uri-encode-1.5.0.6-2KNPPhUMMK53mxuzqOhjdR
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

